Bug 654518 - [abrt] avant-window-navigator-0.4.0-2.fc14: g_assertion_message: Process /usr/bin/awn-applet was killed by signal 6 (SIGABRT)
Summary: [abrt] avant-window-navigator-0.4.0-2.fc14: g_assertion_message: Process /usr...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: avant-window-navigator
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:208e3c373ea651ff0380e035633...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-18 05:00 UTC by Lev
Modified: 2012-08-16 21:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 21:12:46 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (14.27 KB, text/plain)
2010-11-18 05:00 UTC, Lev
no flags Details

Description Lev 2010-11-18 05:00:15 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: awn-applet -p /usr/share/avant-window-navigator/applets/taskmanager.desktop -u 3 -w 29360170 -i 1
component: avant-window-navigator
crash_function: g_assertion_message
executable: /usr/bin/awn-applet
kernel: 2.6.35.6-48.fc14.x86_64
package: avant-window-navigator-0.4.0-2.fc14
rating: 4
reason: Process /usr/bin/awn-applet was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1290056243
uid: 500

Comment 1 Lev 2010-11-18 05:00:17 UTC
Created attachment 461211 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2011-04-05 05:40:05 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora End Of Life 2012-08-16 21:12:51 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.